SSH-PKCS11-HELPER(8)        System Manager's Manual       SSH-PKCS11-HELPER(8)
NAME
     ssh-pkcs11-helper M-bM-^@M-^S ssh-agent helper program for PKCS#11 support
SYNOPSIS
     ssh-pkcs11-helper
DESCRIPTION
     ssh-pkcs11-helper is used by ssh-agent(1) to access keys provided by a
     PKCS#11 token.
     ssh-pkcs11-helper is not intended to be invoked by the user, but from
     ssh-agent(1).
SEE ALSO
     ssh(1), ssh-add(1), ssh-agent(1)
HISTORY
     ssh-pkcs11-helper first appeared in OpenBSD 4.7.
AUTHORS
     Markus Friedl <markus@openbsd.org>
OpenBSD 6.0                      July 16, 2013                     OpenBSD 6.0
